## libarctica-core-bugout-perl 0.0.0.1-0+git20210830.13+9.nightly.1

=== debian/changelog ===
libarctica-core-bugout-perl (0.0.0.1-0+git20210830.13+9.nightly.1) stretch; urgency=medium

  * Development-Snapshot!!! Auto-built Debian stretch package for
    packages.arctica-project.org repository (Git commit:
    ba77eb546cee9e9752b5e473a9413de47ad3f925).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Mon, 30 Aug 2021 09:48:06 +0200

libarctica-core-bugout-perl (0.0.0.1-0) unstable; urgency=medium

  [ Guangzhou Nianguan Electronics Technology Co.Ltd. ]
  * No changelog entries here... See upstream ChangeLog."

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 26 Jun 2017 21:52:18 +0200
