=== debian/control ===
Source: libarctica-core-bugout-perl
Section: nightly/perl
Priority: optional
Build-Depends:
 cdbs,
 debhelper (>= 9),
Build-Depends-Indep:
 perl (>= 5.8.0),
Maintainer: Arctica Project Developers <devs@lists.arctica-project.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Homepage: https://arctica-project.org/
Vcs-Git: https://github.com/ArcticaProject/perl-Arctica-Core-BugOUT
Vcs-Browser: https://github.com/ArcticaProject/perl-Arctica-Core-BugOUT
Standards-Version: 4.0.0

Package: libarctica-core-bugout-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libglib-perl,
Description: Arctica Project's BugOUT Core Module
 The Arctica Project brings forth a remote computing framework of
 enterprise grade and quality. The Arctica Framework is a highly
 modularized and thus pluggable for developing alls sort of remote
 services.
 .
 The Arctica::Core::BugOUT module provides an API for other Arctica
 modules that facilitates and harmonize crash handling, application
 debugging and normal runtime logging.

Package: arctica-logomatik3000
Architecture: all
Depends:
 perl,
 ${misc:Depends},
Description: Arctica BugOUT's colorful console frontend
 The Arctica Project brings forth a remote computing framework of
 enterprise grade and quality. The Arctica Framework is a highly
 modularized and thus pluggable for developing alls sort of remote
 services.
 .
 Das LogoMatik-3000 is a super dirty five minute script...
 .
 Just to display a live view of the TMP /tmp/arctica.log file with some
 colorful output. Once you kill it of you'd probably want to bust out the
 mop (reset your term).
